[shepherd]
  plugin_dir = "~/shepherd/"
  plugins = ["scout"]
  root_dir = "~/shepherd/"
  conf_edit_path = "~/shepherd.toml"
  id = "testnode"
  hostname = "shepherd-test"
  control_server = "api.shepherd.distreon.net"
  #control_server = "127.0.0.1:5000"
  api_key = "v2EgvYzx79c8fCP4P7jlWxTZ3pc"
[scout]
  boardver = "3"
  serialport = "/dev/ttyUSB0"
[usbcam]
  [[usbcam.camera]]
    name = "USB1"
    usb_port = "*"
  [[usbcam.camera]]
    name = "USB2"
    usb_port = "*"
  [[usbcam.camera]]
    name = "USB3"
    usb_port = "3.1.2.1"
  [[usbcam.trigger]]
    hour = "*"
    minute ="*/10"
    second = "1"

